
Foreman - Bug #25006

creating a hostgroup with invalid id option should raise proper error instead of foreign key constraint

error

09/21/2018 10:39 AM - Amit Karsale

Status: Ready For Testing   

Priority: Normal   

Assignee: Amit Karsale   

Category: API   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link: 1354568 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6084,

https://github.com/theforeman/foreman/p

ull/6459

  

Description

Related issues:

Related to Katello - Bug #20888: creating a hostgroup with invalid id option ... Closed

History

#1 - 09/21/2018 10:40 AM - Amit Karsale

- Related to Bug #20888: creating a hostgroup with invalid id option should raise proper error instead of foreign key constraint error added

#2 - 09/21/2018 10:45 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6084 added

#3 - 02/04/2019 02:15 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/6459 added
